<?php

namespace admin\controller;

/**
 * 后台首页控制器

 */
class Index extends Admin {

    /**
     * 后台首页
    
     */
    public function index(){
        $this->meta_title = '管理首页';
        $this->display();
    }
	
	
	public function left(){
		$id=M('menu')->where(array('pid'=>0,'hide'=>0))->order('sort asc')->getField('id');
		$id=I('id',$id);
		$this->title=M('menu')->where(array('id'=>$id))->getField('title');
		$this->list=M('menu')->order('sort asc')->where(array('pid'=>$id,'hide'=>0))->select();
        $this->display();
    }

}
